Subject: RE: [ipcdn] Re: docsQosPktClassTable

From: Greg White <[email-masked]>
Date: Tue, 22 May 2001 13:15:03 -0600

I don't know if this is still a question or not, but one sentence in the text description in the qos-mib-05 (and possibly in earlier versions) is a little bit misleading.

From the qos-mib-05:
-----------------
The docsQosPktClassTable is distinct from the docsDevIpFilterTable of [21] in that docsQosPktClassTable is intended only to reflect the state of the dynamically added Service Flow Classifiers. SF Classifiers may be created only via a CM configuration file or from the Dynamic Service Addition (DSA) messages.  For this reason, docsQosPktClassTable is read-only.

The docsDevIpFilterTable is intended for external administration of packet classifiers.  See the section "Externally Administered Classification", below.
-----------------

The words "dynamically added" should probably be removed from the first sentence of the first paragraph.  The docsQosPktClassTable reflects the state of the SF Classifiers, regardless of whether they are statically provisioned (via CM config file) or dynamically added (via DSA or DSC message).  

What it doesn't reflect are any "Policy-based classifiers".  Those are described in the section "Externally Administered Classification", and involve the docDevIpFilterTable.

In other words, "statically-generated" and "externally administered" are two different things.

-Greg

-----Original Message-----
From: Rich Woundy [mailto:[email-masked]]
Sent: Tuesday, March 13, 2001 12:39 PM
To: John Bradford Hart
Cc: [email-masked]
Subject: [ipcdn] Re: docsQosPktClassTable

At 02:14 PM 3/13/2001 -0500, John Bradford Hart wrote:
>Rich,
>
>Thank you for getting back to me on this.  I am working with the
>intricacies of DOCSIS so these variations can get confusing.
>
>If I may ask another question. . .if the docsQosPktClassTable is "intended
>only to reflect the state of the dynamically added Service Flow
>Classifiers", then where are the statically-generated classifiers
>reflected?
>
>
>John

I believe they are reflected in docsDevFilterIpTable. My understanding is 
that "statically-generated" is equivalent to "externally administered" in 
the MIB.

See section 3 of the QoS MIB for a more complete explanation.

-- Rich

_______________________________________________
IPCDN mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/ipcdn

_______________________________________________
IPCDN mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/ipcdn